## mir-translator 0.0.1

=== Makefile ===
#############################################################################
# Makefile for building: mir-translator
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Apr 9 02:30:56 2011
# Project:  mir-translator.pro
# Template: app
# Command: c:/madde/0.6.72/targets/fremantle-pr12/bin/qmake.exe -spec ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mir-translator.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_SCRIPT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtNetwork -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtScript -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -Iinclude -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -ljpeg -Llib -lFCam -lQtScript -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/madde/0.6.72/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = cs262a.cpp \
		OverlayWidget.cpp \
		CameraThread.cpp \
		util.cpp \
		ocrrequest.cpp \
		cameraui.cpp moc_CameraThread.cpp \
		moc_THGraphicsCropItem.cpp \
		moc_ocrrequest.cpp \
		moc_cameraui.cpp \
		moc_BoundingBoxQGraphicsView.cpp
OBJECTS       = cs262a.o \
		OverlayWidget.o \
		CameraThread.o \
		util.o \
		ocrrequest.o \
		cameraui.o \
		moc_CameraThread.o \
		moc_THGraphicsCropItem.o \
		moc_ocrrequest.o \
		moc_cameraui.o \
		moc_BoundingBoxQGraphicsView.o
DIST          = ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mir-translator.pro
QMAKE_TARGET  = mir-translator
DESTDIR       = 
TARGET        = mir-translator

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mir-translator.pro  ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtScript.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtNetwork.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl
	$(QMAKE) -spec ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mir-translator.pro
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtScript.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtNetwork.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl:
c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mir-translator.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mir-translator1.0.0 || $(MKDIR) .tmp/mir-translator1.0.0

=== debian/changelog ===
mir-translator (0.0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

## mir-translator 0.0.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mir-translator
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Apr 9 02:30:56 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Apr 9 03:42:18 2011
 # Project:  mir-translator.pro
 # Template: app
 # Command: c:/madde/0.6.72/targets/fremantle-pr12/bin/qmake.exe -spec ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mir-translator.pro

=== debian/changelog ===
mir-translator (0.0.2) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

## mir-translator 0.0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mir-translator
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Apr 9 03:42:18 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Apr 10 03:35:23 2011
 # Project:  mir-translator.pro
 # Template: app
 # Command: c:/madde/0.6.72/targets/fremantle-pr12/bin/qmake.exe -spec ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mir-translator.pro

=== debian/changelog ===
mir-translator (0.0.3) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

=== debian/control ===
Source: mir-translator
Section: user/utilities
Priority: optional
Maintainer: Michael Hsueh
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: mir-translator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcam-drivers
Description: An application for translating text in photos taken from the N900 camera. Supports novel interactive recognition techniques.
 Leverages the FCam API, as well as custom-modified recognition web service based on Google Tesseract. Uses Google Translate for translation.

## mir-translator 0.0.4

=== debian/changelog ===
mir-translator (0.0.4) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

## mir-translator 0.0.5

=== debian/changelog ===
mir-translator (0.0.5) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

=== debian/control ===
Source: mir-translator
Section: user/utilities
Priority: optional
Maintainer: Michael Hsueh
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: www.mhsueh.com/mir (currently offline. Will be available soon)

Package: mir-translator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcam-drivers
Description: An application for translating text in photos taken from the N900 camera.
 Supports novel interactive recognition techniques. Leverages the FCam API, as well as a custom-modified recognition web service based on Google Tesseract. Uses Google Translate for translation. In experimental testing phase.

## mir-translator 0.0.6

=== debian/changelog ===
mir-translator (0.0.6) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

## mir-translator 0.0.7

=== debian/changelog ===
mir-translator (0.0.7) unstable; urgency=low

  * Fixed issue with regular camera app unable to start after running MIR Translator.
  * Results now to be shown immediately and automatically after translation done.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

## mir-translator 0.0.9

=== debian/changelog ===
mir-translator (0.0.9) unstable; urgency=low

  * Fixed crashing on sending with no internet connection.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

=== debian/control ===
Source: mir-translator
Section: user/utilities
Priority: optional
Maintainer: Michael Hsueh
XSBC-Original-Maintainer: Michael Hsueh
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: www.mhsueh.com/mir (currently offline. Will be available soon)
XSBC-Bugtracker: https://garage.maemo.org/projects/mir-translator/
XSBC-Maemo-Display-Name: MIR Translator

Package: mir-translator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcam-drivers
Description: An application for translating text in photos taken from the N900 camera.
 Supports novel interactive recognition techniques. Leverages the FCam API, as well as a custom-modified recognition web service based on Google Tesseract. Uses Google Translate for translation. In experimental testing phase.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsTAAALEwEAmpwYAAAC3klEQVRYhe2WP0hbQRzHPyntW2yepEtBmiVdIkIWA2IWQbBKuzjUN9mlBApOtg5xECTgoEMpLk4lSzvFDC4t2oDQJUHIVJB0iUuKkMVAxCVLOtx579/l9fkHurwPGfJ+d/e7733vd+8eRERERERE3IiYN2CYPBrlqh00KJ3n92dXZPoTyQX7sVPn51vZ87nFSNLVuVOnU/NmCJrMagZ1yBZZPNE3WU2spnd6FU/n5ePiiYzoeOANPM0BmqSKlIVhBikOdhc4mKLfk8pCCJoGePVDn0ut8o7UVwHtwnyCFFqTMmv3I6hTH9aiEyQ895vktCdgT8Mghutk6QR9e6GfNbNmNyXn7yQo8wGQJzFIkCggkEXnNCllAVy16Z7Cde3fCGPUniW5QHlc2+uhW9D1NN/n5BEwTCkuW5T2dOokJmzp4Unnw5wJt0PJebmvQgTwsgoOe4BO7cZSBL8+Uh6nPC6Tz1VCCBpJ2vMJPwwTwyRbtPd7+AEJy8EUQGJCa5ivqEWJ4Hi/CZPursNJ9TVAZs1/Wn2CnBOLpRim9jjcpowU3VPah6B5uTgEJSa8w/o9ud9ae5y3qRN/HoHnYNbfy+RW0/nKvr7tZ0r2itVdLRNNewXNlHj8jJEk/R5/Dmlski3KwlcZ6qv0exgmMyVbov+eT+fl2/+qTWPzngsjIiIimMFt76gwScInH/7F+J+QgrZXAAY1GiUKy7Qq8n+jxKAmf8Bkmosj+VjeArwdBEuzrmCjJJNvr5CI202JuIx7hktUqLDM0qwd315xCRLSVX+V15NEjRKpVPziSP5JxGlVXE0uh4YhesdydC/1HWI5Cm+knYpWhUScWI71PW9/pb57SWpMk/DfNbS+R2rMZYOT8hbre8RyTKbtYGqMnS+Ay2nB/jHVXYDqLjtfAwW927ErQ2FtyL0f5tDZudyaJ46v/liOVoVWhf1je1WDGoVlrA055Oxc419EREREhJ+/LoYeZ1yp2E4AAAAASUVORK5CYII=

## mir-translator 0.0.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mir-translator
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Apr 10 03:35:23 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Apr 11 04:02:14 2011
 # Project:  mir-translator.pro
 # Template: app
 # Command: c:/madde/0.6.72/targets/fremantle-pr12/bin/qmake.exe -spec ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mir-translator.pro

=== debian/changelog ===
mir-translator (0.0.10) unstable; urgency=low

  * Fixed crashing on sending with no internet connection.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Michael Hsueh
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: www.mhsueh.com/mir (currently offline. Will be available soon)
+Homepage: www.mhsueh.com/mir
 XSBC-Bugtracker: https://garage.maemo.org/projects/mir-translator/
 XSBC-Maemo-Display-Name: MIR Translator

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

        # Add here commands to compile the package.
		qmake
	$(MAKE)
	#docbook-to-man debian/mir-translator.sgml > mir-translator.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

        # Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mir-translator.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/mir-translator install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## mir-translator 0.0.11

=== debian/changelog ===
mir-translator (0.0.11) unstable; urgency=low

  * Fixed French Translation.
  * Optimized image processing for better performance.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700
